# UNIT TEST

// can be compiled directly
$ g++ anagram-ut.cpp -lgtest -lgtest_main -pthread -o anagram-ut

// ..or build
$ mkdir build && cd build
$ cmake .. && make

// then run
$ ./anagram-ut

// ..or
$ ctest -V
